html {
	height:100%;
	/*min-width: 980px;*/
	width:100%;
}

body {
	/*min-width: 980px;*/
	width:100%;
	height:100%;
    color: #555;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
	background: #b6c9ea;
}

* {margin: 0; padding: 0; outline:none;}
.clear {clear: both;}



ul, ol{list-style:none;}
img{border:0;}

.w10 { width:10%;}
.w120 { width:20%;}
.w30 { width:30%;}
.w40 { width:40%;}
.w50 { width:50%;}
.w60 { width:60%;}
.w70 { width:70%;}
.w80 { width:80%;}
.w90 { width:90%;}
.w100 { width:100%;}

.w15 { width:15%;}
.w25 { width:25%;}
.w35 { width:35%;}
.w45 { width:45%;}
.w55 { width:55%;}
.w65 { width:65%;}
.w75 { width:75%;}
.w85 { width:85%;}
.w95 { width:95%;}

.w33 { width:33%;}

.strong{ font-weight: bold;}



/*все из файла styles.css*/
a {color: #2e73f0; text-decoration: underline;}


a:visited {/*color: #285cb8;*/ text-decoration: underline;  }
a.selected {color: #bf022b; text-decoration: none;}
a:hover {color: #bf022b; text-decoration: underline;}

.center-right-bar{ padding: 0 0 15px 0;}

.work-area{ display:block; overflow:hidden}
.work-area p { margin: 0 0 15px 0; color:#555; line-height: 130%;}
.work-area ul { color:#555; line-height: 130%;}
.work-area hr { margin: 10px 0; clear:both; border:none;}
h1, h2, h3, h4, h5, h6 {line-height: 100%; clear:both;}


.page-title h1{color: #bf022b; font-size: 200%; font-weight: normal; margin: 0 0 20px 0;}	


.work-area h1{color: #bf022b; font-size: 200%; font-weight: normal; margin: 20px 0 8px 0;}	
.work-area h1 a {color: #bf022b; text-decoration: underline;}	

.work-area h2{color: #000; font-size: 170%; font-weight: normal;  margin: 20px 0 8px 0;}	

.work-area h3{color: #000; font-size: 130%; margin: 20px 0 8px 0; font-weight: normal; }	

.work-area h4{color: #000; font-size: 100%; margin: 20px 0 8px 0; font-weight: bold; }	


.ul_1, .ul_2, .ul_3 {list-style: outside none;  margin: 0 0 15px 10px;	}
.ul_1 ul, .ul_2 ul, .ul_3 ul {list-style: outside none;  margin: 0 0 15px 15px;		}
.ul_1 li, .ul_2 li, .ul_3 li {margin: 0 0 6px 0; padding: 0 0 0 20px; list-style-position:inside; overflow:hidden }

.ul_1 li {background:url(/bitrix/templates/hms_lg/images/bg_ul_red_square.png) no-repeat  0 2px;}	
.ul_2 li {background:url(/bitrix/templates/hms_lg/images/bg_ul_blue_square.png) no-repeat  0 2px;}	
.ul_3 li {background:url(/bitrix/templates/hms_lg/images/bg_ul_black_square.png) no-repeat  0 2px; }	



.border_1 { border: 4px solid #fff; margin:5px 8px;}	
.img_name_1, .img_name_1 p { color:#000; font-size: 85%; line-height: 100%; font-style: italic;}	



.center-bar, .left-bar, .right-bar{ display:block; overflow:hidden; }
		
.left-bar{
	float: left;
	width: 230px;
	margin-right: 15px;
	}
.right-bar{
	float: right;
	width: 230px;
	margin-left: 15px;
	}
.center-bar{
	}
.center-bar-vnutr > div{ margin: 0 10px; display:block; overflow:hidden;}
.center-right-bar{
	}
.center-left-bar{
	float: left;
	}

.history_date{display:block; padding: 3px 6px; background: #bf022b; color:#fff; font-size:120%; }



/*Таблицы*/
.table-1{
	width: 100%;
	background:#cecece;
	font-size: 100%;
	border-collapse: separate;
	border-spacing: 1px;
	}	
.table-1 td{
	padding:4px 6px;
	}
.table-1 tr{
	background:#fff;
	}	
	
.table-1 thead tr{background:#7f7f7f; color: #fff; font-size:85%;}	
.table-1 tbody tr td{border-bottom:1px solid #fff;}
.table-1 tbody td:first-child{background:#f0f0f0; border-bottom:1px solid #f0f0f0; min-width: 100px;}
.table-1 tbody tr:hover	td{background:#e5e5e5; border-bottom:1px solid #bf022b;}


/*Таблица МАРКИ  в каталоге*/
.marki-list{
	display: block;
	overflow: auto;
	}	
.marki-table{
	width: 100%;
	background:#cecece;
	border-bottom: 5px solid #ccc;
	border-collapse:separate;
	border-spacing:1px;
	font-size:100%;
	}	
.marki-table td{
	padding:4px 6px;
	}
.marki-table tr{
	background:#fff;
	cursor: pointer;
	}	
	
.marki-table thead tr{background:#7f7f7f; color: #fff; font-size:85%;}	
.marki-table tbody tr td{border-bottom:1px solid #fff;}
.marki-table tbody td:first-child{background:#f0f0f0; border-bottom:1px solid #f0f0f0; min-width: 100px;}
.marki-table tbody tr:hover	td{background:#ffdee6; border-bottom:1px solid #bf022b;}
.marki-table tr.active td{background: #ffdee6; /*border-bottom:1px solid #bf022b;*/}	
.marki-table tr.active td:first-child a{ color:#C00}	

.marki-table a {white-space: nowrap;}	

/*Таблица как в марках вкаталоге*/
.table1-marki-goriz-prokr{
	display: block;
	overflow: auto;
	}	
.table1-marki{
	width: 100%;
	background:#cecece;
	font-size:100%;
	}	
.table1-marki td{
	padding:4px 6px;
	}
.table1-marki tr{
	background:#fff;
	}	
	
.table1-marki tr td{border-bottom:1px solid #fff;}
.table1-marki td:first-child{background:#f0f0f0; border-bottom:1px solid #f0f0f0; min-width: 100px;}
.table1-marki tr:hover	td{background:#e5e5e5; border-bottom:1px solid #bf022b;}
.table1-marki thead tr{background:#7f7f7f; color: #fff; font-size:85%;}	


.table1-marki a {white-space: nowrap;}	


.icon-pdf {background: url(./images/pdf.png) 0 5px no-repeat; }
.icon-doc, .icon-docx {background: url(./images/doc.png) 0 5px no-repeat; }
.icon-xls, .icon-xlsx {background: url(./images/xls.png) 0 5px no-repeat; }
.icon-zip {background: url(./images/zip.png) 0 5px no-repeat; }
.icon-tar {background: url(./images/tar.png) 0 5px no-repeat; }
.icon-ppt, .icon-pptx {background: url(./images/ppt.png) 0 5px no-repeat; }
.icon-jpg {background: url(./images/jpg.png) 0 5px no-repeat; }
.icon-png {background: url(./images/png.png) 0 5px no-repeat; }
.icon-gif {background: url(./images/gif.png) 0 5px no-repeat; }
.icon-tiff {background: url(./images/tiff.png) 0 5px no-repeat; }
.icon-avi {background: url(./images/avi.png) 0 5px no-repeat; }
.icon-mpg {background: url(./images/mpg.png) 0 5px no-repeat; }
.icon-mp3 {background: url(./images/mp3.png) 0 5px no-repeat; }
.icon-mp4 {background: url(./images/mp4.png) 0 5px no-repeat; }


.icon-pdf, .icon-doc, .icon-docx, .icon-xls, .icon-xlsx, .icon-zip, .icon-tar, .icon-ppt, .icon-pptx , .icon-jpg, .icon-png, .icon-gif, .icon-tiff, .icon-avi, .icon-mpg, .icon-mp3, .icon-mp4 {padding: 3px 6px 3px 35px; background-size: 30px}



.block-vnimanie { position: relative; display:inline-block; padding:5px 5px 15px 5px;  }
.block-vnimanie-head {background: #C00; color:#fff; font:120%; margin:auto; text-align:center; padding:4px 8px;  }
.block-vnimanie-body { background: #FFCECE; border: 1px solid #c00; color:#000; font:100%; text-align:center; padding:8px;  }

.yakor {
	border-top: 58px solid transparent;
	margin-top: -58px;
	/*padding: 5px;*/ /* паддинги - без проблем */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.yakor-2 {
	border-top: 108px solid transparent;
	margin-top: -108px;
	/*padding: 5px;*/ /* паддинги - без проблем */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
/*END   все из файла styles.css*/


#krugi { background: url(images/bg_krugi.jpg) no-repeat center  top;}
#krugi-koleso {background: url(images/bg_krugi_koleso.jpg) no-repeat center top ; width:100%; display: block;}
.gradient {background: url(images/bg_all_grad_w.png) repeat-y center top;}


#header-box{ 
	background: url(images/bg_w_50.png) ;
	width:100%;
	overflow:hidden;
	}
.menu-text {
    display: inline-block;
    /* float: right; */
    padding: 0 0 0 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.8em;
    color: #d80000;;
}

#content-box{
	padding: 15px 0 0 0;
	width:100%;
	margin-bottom: 10px;
	overflow: hidden;
	}	
#footer-box { 
	padding: 15px 0;
	background: url(images/bg_all_grad_w.png) repeat-y center top;
	font-size:85%;
	width:100%;
	}

	
#gradient-all{ display:block; width:100%;}
	
/*-------------------------------------*/
#header-logo, #header-right, #header-center {display: table; table-layout: fixed; float:left; height: 180px; width: 100%;}
#logo, .header-container{
    width: 100%;
    max-width: 100%;
	display: table-cell;
    vertical-align: middle;
	}



#logo a{
    display: inline-block;
    max-width: 100%;
}

.logo-img{
    height: auto;
    max-height: 180px;
	max-width: 100%;
	vertical-align: middle; 
}

.slogan {font-size: 1em; color: #C00; font-weight: bold; text-transform: uppercase;}


/*-------------------------------------*/
#header-menu{
	width: 100%;
	/*height: 25px;clear:right;*/
	display:block;
	padding: 5px;
	}
	
#header-phone table { border-spacing:8px 1px; border-collapse: separate; font-size: 13px;}


#menu-icons{
	float: left;	
	}
#menu-icons li{
	display:block;
	float: left;
	position: relative;
	width: 22px;
	height:20px;
	margin-right: 8px;
	overflow: hidden;
	}
#menu-icons li a{
	position: absolute;
	top:0;
	left:0;
	width: 22px;
	height:20px;
	}
	
ul#menu-lang{
	float: right;
	}
#menu-lang li{
	display:block;
	float: left;
	border-left:1px solid #000;
	font-weight:bold;
	padding: 0 8px;
	}
#menu-lang li:first-child{
	border-left: none;
}
	
	
#menu-lang li a:hover{
	text-decoration:underline;
	}

		
#icon-home a{background: url(images/home.png) no-repeat top center;}
#icon-home a:hover, #icon-home a.selected{background: url(images/home-over.png) no-repeat top center;}	

#icon-mail a{background: url(images/mail2.png) no-repeat top center;}
#icon-mail a:hover, #icon-mail a.selected{background: url(images/mail2-over.png) no-repeat top center;}

#icon-map a{background: url(images/map.png) no-repeat top center;}	
#icon-map a:hover, #icon-map a.selected{background: url(images/map-over.png) no-repeat top center;}	


#menu-zakaz{ display:block; width:100%;}
#menu-zakaz span{ width:200px; margin:0 auto; display:block;}
#menu-zakaz a:hover{text-decoration: underline;}


.knopka-zakaz {
    background: url(images/bg_more_red.png) repeat-x bottom right;
    padding: 4px 20px 5px 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.knopka-zakaz:hover {
    text-decoration: underline;
    color: #fff;
}


/*-------------------------*/
#menu-main { overflow:hidden}

#menu-main-box{
	background:#e6edf8;
	width:100%;
	
/*	position: relative;
	z-index: 20000;
*/	}
#menu-main-box-2{
	display:block;
	
	border-top: #8ab1f8; 
	border-bottom: #083ea7;
	background: linear-gradient(to top, #0b4dcc, #3b7cf3);
	
	/*background: url(images/bg_menu_main.png) bottom repeat-x;*/
	}
	
.page-title { display:block; overflow:hidden; }


/*-------------------------*/
#menu-nav-box{
	background: url(images/bg_menu_nav.png);
	/*height: 25px;*/
	}
#menu-nav{
	margin: 0 10px;
	/*overflow: hidden;*/
	}





#prod-novinki{
	display: block;
	width: 100%;
	background: linear-gradient(to right, #6891dc, #93b8fa) #6891dc;	
	border: 1px solid #ffffff ;
	overflow: hidden;
	margin-bottom: 15px;
	text-align: center; 
	}
#prod-novinki a{text-decoration: none;}
#prod-novinki a:hover{text-decoration: underline;}

#prod-novinki li{
	display: block;
	color: #ffffff;
	padding: 5px 10px;
	
}
#prod-novinki li:hover{
	background: url(images/bg_vspom_menu_over.png);	
	}
#prod-novinki-head{ padding:5px 10px;}
#prod-novinki-head a{ font-size:140%; color: #fff;text-decoration: underline;}
.prod-novinki-img img{	
	border: 4px solid #e1e9f9;
	clear:both;
	margin:0 auto;
 }
.prod-novinki-title a{ font-size:90%; color: #fff; }	


.ban{margin-bottom: 15px; width: 100%;}	
.ban a img { width: 100% !important; height: auto !important; }	
.header-container .ban{margin-bottom: 0px;}	

	
#text-novosti-stati{
	width:100%;
	overflow:hidden;
	margin-bottom: 15px; 
	}

	

.more-mini{ display:block; float: right; margin: 10px; font-size: 85%; text-transform: lowercase; }
	
	
#text-home{ display:block; /*padding: 0 10px;*/  margin-bottom: 15px; overflow: hidden;}	
#text-home p{ font-size: 90%; text-align:justify; color: #000; line-height: 1.6; word-wrap: break-word;}


.more-red{
	display: block;
	float:right;
	padding: 4px 15px 5px 5px; 
	background:url(images/bg_more_red.png) no-repeat right top;
	font-size: 85%; 
	color:#fff; 
	border:none;
	line-height:130%;}
.more-red a:link{ color: #fff; text-decoration: none; white-space:nowrap;}
.more-red a:visited{ color: #fff; text-decoration: none;}
.more-red:hover{ color: #fff; text-decoration: underline}

.more-left{
	display: block;
	float:left;
	padding: 4px 5px 5px 15px; 
	background:url(images/bg_more_left.png) no-repeat left top;
	font-size: 85%;
line-height:130%;}


#type-pump-home{
	background: url(images/bg_w_50.png) ;
	border: 1px solid #fff;
	/* margin: 0 15px 15px 0; */
	overflow: hidden;
	}
.type-pump-home-head {
	background: url(images/bg_novosti.png) repeat-x top;
	display:block;
	overflow: hidden;
	}
.type-pump-col{
	display:inline-block;
	float: left;
	width: 33.1%;
	}
.type-pump-col-center { 
	border-left: 1px solid #fff; 
	border-right: 1px solid #fff;
	}
#type-pump-home .head{
	width:100%;
	display: table; 
	height: 35px;
	line-height: 95%;
	}
#type-pump-home div.head a{ display: table-cell; vertical-align: middle; font-size:110%; color: #fff; padding: 0 10px;}
#type-pump-home div.head a:hover{ color: #fff;}

.type-pump-col ul{
	display:block;
	padding: 10px 2px;
	overflow: hidden;
	}
.type-pump-col ul li{
	font-size: 90%;
	line-height: 1.2;
	padding: 0px 0px 5px 15px;
	background: url(images/bg_ul_red_square.png) no-repeat left 0px;
	}
.type-pump-col ul ul{
	display:block;
	padding: 5px 0px;
	overflow: hidden;
	}


.type-pump-col ul li a{color: #333;}
.type-pump-col ul li a:hover{color: #3a7bf2;}



#menu-footer-box{
	background: url(images/bg_all_grad_w.png) repeat-y center top;
	}
#menu-footer-box-2{
	background: url(images/bg_menu_footer.png) /*repeat-x*/ top;
	overflow: hidden;
    }
	
#menu-footer{
	display:block;
	/*height: 28px;*/
	}
#menu-footer ul{
	display:block;
	margin: 0;
	}
#menu-footer li{
	display: block;
	float: left;
	font-size:90%;
	}
#menu-footer li a{
	display: block;
	height: 24px;
	line-height: 23px;
	padding: 0px 25px;

	color: #fff;
	text-decoration: none;
	background: url(images/bg_menu_footer_separator.png) no-repeat right 4px;
	
	}
#menu-footer li:last-child a{
	background: none;
	}
#menu-footer li:hover{
	border-bottom: 4px solid #db002f;
	background: url(images/bg_menu_footer_over.png) repeat-x bottom;
	}
#menu-footer li.selected a{
	background: url(images/bg_menu_main_over.png) repeat-x top;
	}
	
	


/*внутренняя страница- 3 колонки*/	



#polez-ssylki{
	display:block;
	overflow:hidden;
	margin: 0 0 15px 0;
	background: url(images/bg_w_50.png);
	border: 1px solid #fff;
	width: 100%;
	}
	
#polez-ssylki div.block-head-1 a{text-decoration: none;}
	
.block-head-1{display:block; height:35px; line-height: 35px; padding:0 0 0 15px; background: url(images/bg_novosti.png) repeat-x top; font-size:140%; color: #fff;}	
.block-head-1 a{ font-size:140%; color: #fff;}
.block-head-1 a:hover{ color: #fff;}
.block-body-1{ display: block; padding:15px; font-size: 90%;}
.block-body-1 a { text-decoration:underline;}
.block-body-1 a:hover {  color: #bf022b}

.block-body-1 ul li{ display: block; padding: 5px 0; }



/*аккордионы*/
.accordion{	
	display:block;
	overflow:hidden;
	margin: 0 0 15px 0;
}
.accordion .acc_container { display:block; clear:both; padding:10px 15px;}
.accordion .acc_block {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 0 5px 0;
}
.accordion .acc_trigger {
	display: block;
}
.accordion .acc_trigger:hover {
color: #bf022b; text-decoration: underline;}


.accordion .acc_trigger a {
	display: block;
	height: 36px;	
	width: 36px;
	background: url(images/arrows-h5.png) no-repeat left -0px;
	position: absolute;
	right:0;

}
.accordion .acc_head {
	display:table;
	float: left;
	height: 36px;
	width: 100%;	
	background: #dddddd;
	border-bottom: 1px solid #ccc;
}

.accordion .acc_head a {
	display: table-cell;
	vertical-align:  middle;
	padding: 0 35px 0 10px;
	color: #333;
	font-size: 120%;
	/*text-decoration: none;*/
}
.accordion .acc_head img {
	float: left;
	padding: 5px ;
}

.accordion .acc_head a:hover {
	text-decoration: underline;
}
.accordion .active-trigger a {	background: url(images/arrows-h5.png) no-repeat left  bottom;  }
.accordion .active-head a {	 color: #bf022b; text-decoration:none;}


.accordion .acc_container {
	overflow: hidden;
	clear: both;
	background: #fff;
}
.accordion_buttons{ display: block; margin: 10px 0; clear:both;	font-size:85%; text-align:right;}
.accordion_buttons a{ 	color: #666;}


.acc_razvernut, .acc_svernut{ padding: 0 10px;}


/*для карты сайта*/
#map-site { }
#map-site li{ list-style:inside ; margin: 2px 0 2px 15px;}
#map-site > li{ font-weight: bold; list-style: none; font-size:115%; padding:15px 0 5px 0 }
#map-site li li { font-size: 90%; font-weight: normal; list-style:square; }
#map-site li li li{ font-size: 90%; font-weight: normal; list-style:circle;}
#map-site li li li li{ font-size: 85%; font-weight: normal; list-style:circle;}

#catalog_list{ display: block; overflow: hidden; background: #fff; padding: 10px}



.right { float:right}
.left { float: left}

.yakor {
	border-top: 108px solid transparent;
	margin-top: -58px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.lower-case{ text-transform:lowercase}
.upper-case{ text-transform:uppercase}

/*КНОПКИ ВНИЗУ СПРАВА*/
#toTop {
    cursor:pointer;
    display:none;
    -moz-transition: background-color 300ms ease 0s;
    background: url(images/btn_arrow-up.png) no-repeat scroll center center #777;
    bottom: 30px;
    height: 46px;
    position: fixed;
    right: 30px;
    width: 46px;
	z-index:10000;
}

#toTop:hover {
    background-color: #000;
}
#kupit_nasos {
    cursor:pointer;
	padding: 10px 20px;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	text-decoration:none;
    background: #bf022b;
    bottom: 100px;
    position: fixed;
    right: 0px;
    z-index:10001;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.8), 10px 10px 2em rgba(0,0,0,0.5);
}
#kupit_nasos a{
	color: #fff;
	text-decoration:none;
	text-shadow: -2px 2px 2px rgba(0,0,0,0.4), 0 0 1em rgba(130,0,0,0.5); 
}





/*КНОПКИ*/
.etp_button{
	position: relative;
	-webkit-appearance: none;
	margin: 0;
	font: inherit;
	font-size: 16px;
	overflow: hidden;
	color: #000;
	text-transform: none;
	display: inline-block;
	padding: 0 25px;
	background: #f3f3f3;
	vertical-align: middle;
	line-height: 36px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #b3b3b3;
	outline: none;
	text-shadow: 0 1px 0 #fff;
	/*text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.45);*/
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	-webkit-transition: border-color .1s ease-out 0s; -moz-transition: border-color .1s ease-out 0s; -ms-transition: border-color .1s ease-out 0s; -o-transition: border-color .1s ease-out 0s; transition: border-color .1s ease-out 0s;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.etp_button:not(:disabled){ cursor: pointer; }
.etp_button:hover,
.etp_button:focus{
	color: #000; background-color: #e6e6e6; border-color: rgba(0, 0, 0, 0.3);
	text-decoration: none;
	/*text-shadow: none;*/
	/*box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.45);*/
	/*box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.15);*/
}
.etp_button:active{ color: #000; background-color: #eee; }
.etp_button:disabled,
.etp_button[disabled]{ background: #fafafa; color: #999; border-color: rgba(0, 0, 0, 0.2); }
.etp_button_primary{ background-color: #00a8e6; color: #fff; }
.etp_button_primary:hover,
.etp_button_primary:focus{ background-color: #35b3ee; color: #fff; }
.etp_button_primary:active,
.etp_button_primary.api_active{ background-color: #0091ca; color: #fff; }
.etp_button_success{ background-color: #8cc14c; color: #fff; }
.etp_button_success:hover,
.etp_button_success:focus{ background-color: #8ec73b; color: #fff; }
.etp_button_success:active,
.etp_button_success.api_active{ background-color: #72ae41; color: #fff; }
.etp_button_danger{ background-color: #da314b; color: #fff; }
.etp_button_danger:hover,
.etp_button_danger:focus{ background-color: #e4354f; color: #fff; }
.etp_button_danger:active,
.etp_button_danger.api_active{ background-color: #c91032; color: #fff; }
.etp_button_primary,
.etp_button_success,
.etp_button_danger{ border: 1px solid rgba(0, 0, 0, 0.06); box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05); text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); }
.etp_button_primary:hover,
.etp_button_primary:focus,
.etp_button_success:hover,
.etp_button_success:focus,
.etp_button_danger:hover,
.etp_button_danger:focus{ border-color: rgba(0, 0, 0, 0.21); }
.etp_button_mini{padding: 0 6px; line-height: 20px; font-size: 12px; }
.etp_button_small{padding: 0 10px; line-height: 29px; font-size: 14px; }
.etp_button_large{padding: 0 20px; line-height: 46px; font-size: 20px; }
.etp_button_block{display: block;width: 100%}
.etp_buttons{margin-top: 15px}
.etp_button .api_icon{
	display: inline-block;
	vertical-align: top;
	background-color: #e6e6e6;
	border-radius: 3px 0 0 3px;
	border-right: 1px solid #b3b3b3;
	height: auto;
	line-height: inherit;
	margin: 0 10px 0 -10px;
	opacity: 1;
	text-shadow: none;
	width: 30px;
	z-index: -1;
}


.red{color:#C00;}
.nowrap{ white-space:nowrap}


 /*для колонок одинаковой высоты*/
.row-flex {display: flex; flex-flow: row wrap;}
.content {height: 100%; }
.block-bel-50 { background: rgba(255,255,255, 0.4); border: 1px solid #fff; }
/*[class*="col-"] {margin-bottom: 15px;}*/


.metka-razrabotka{ color:#BF00D1}
.metka-novinka{ color: #02A800}
.metka-snyat{ color:#CC0003}





#title-search {padding-bottom: 10px;}
#title-search-input {width: 80%; padding: 3px 4px;} 
#title-search input[type="submit"]{ background: #000; color: #fff; padding: 2px 3px; text-transform: uppercase; }


#left-bar:empty {	display: none !important;}
#right-bar:empty {	display: none !important;}

#center-bar, #left-bar, #right-bar{ margin-bottom: 15px; }









